{
  "block.pplus.baby_herobrine_doll": "Херобрин",
  "block.pplus.dark_red_cow_doll": "Плюшка Багровой Грибной Коровы",
  "block.pplus.polar_bear_doll.description_0": "Полярный Медведь от Plushy+ Inc",
  "block.pplus.sheep_doll_light_gray": "Светло-Серая Овечья Плюшка",
  "block.pplus.baby_steve_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pplus.sheep_doll_light_blue": "Голубая Овечья Плюшка",
  "item.pptsmuk.sheep_doll_item": "Шкурка Белой Овечьей Плюшки",
  "block.pplus.baby_efe_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "item.pptsmuk.white_fabric": "Белая Ткань",
  "block.pplus.skunk.description_0": "Скунс от Plushy+ Inc",
  "block.pplus.on_bed_nit_wit_villager_doll.description_0": "Кукла-Малыш Тупица от Plushy+ Inc",
  "block.pplus.muddy_pig_doll": "Грязная Свиная Плюшка",
  "item.pplus.orange_fabric": "Оранжевая Ткань",
  "block.pplus.dog_dollblue.description_0": "Этот Песель был спонсирован BabyBoyBlue2007",
  "block.pplus.sheep_doll_lime": "Лаймовая Овечья Плюшка",
  "block.pplus.baby_steve_doll": "Стив",
  "block.pplus.soul_cow_doll": "Плюшка Коровы Искажённого Нароста",
  "item.pplus.purple_fabric": "Фиолетовая Ткань",
  "block.pplus.yellow_cow_doll": "Лютик — Плюшка Коровы-Цветка",
  "item.pplus.cyan_fabric": "Бирюзовая Ткань",
  "block.pplus.on_bed_nit_wit_villager_doll": "Тупица",
  "block.pptsmuk.stuff_full": "Наполнитель (Полный)",
  "item.pptsmuk.fox_doll_item": "Шкурка Плюшки Тейлза",
  "block.pplus.muddy_pig_doll.description_0": "Пушистая, но Грязная Свинка от Plushy+ Inc",
  "item.pplus.dollie_heart": "Сердце Куклы",
  "block.pplus.baby_girl_doll": "Блокетта",
  "block.pplus.warm_pig_doll": "Тёплая Свиная Плюшка",
  "block.pplus.bear_doll": "Медвежья Плюшка",
  "block.pplus.sheep_doll_pink": "Розовая Овечья Плюшка",
  "item.pplus.wild_heart": "Дикое Сердце",
  "block.pplus.polar_bear_doll": "Полярная Медвежья Плюшка",
  "block.pplus.mottled_pig_doll.description_0": "Пушистая Пятнистая Свинка от Plushy+ Inc",
  "item.pplus.sheep_heart.description_0": "Сердце Овцы",
  "block.pplus.stormy_chicken_doll.description_0": "Пушистый Штормовой Цыплёнок от Plushy+ Inc",
  "block.pptsmuk.stuff_stage_3": "Наполнитель (Этап 3)",
  "block.pplus.baby_ari_doll": "Ари",
  "block.pptsmuk.stuff_stage_4": "Наполнитель (Этап 4)",
  "block.pptsmuk.stuff_stage_1": "Наполнитель (Этап 1)",
  "block.pptsmuk.stuff_stage_2": "Наполнитель (Этап 2)",
  "block.pplus.warm_frog_doll.description_0": "Тёплая Лягушка от Plushy+ Inc",
  "block.pptsmuk.stuff_stage_0": "Наполнитель (Этап 0)",
  "block.pplus.cold_frog_doll": "Холодная Лягушачья Плюшка",
  "block.pplus.baby_alex_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pplus.sheep_doll_lime.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.babykai_doll": "Кай",
  "item.pptsmuk.baby_dragon_doll_item": "Шкурка Плюшки Джин?",
  "block.pptsmuk.sheep_doll_blue": "Синяя Овечья Плюшка",
  "block.pplus.temperate_frog_doll.description_0": "Умеренная Лягушка от Plushy+ Inc",
  "block.pplus.olivia_bear_doll.description_0": "§dОливия §rиз 'Огги и тараканы' от Xilam Animation",
  "block.pplus.sheep_doll_brown": "Коричневая Овечья Плюшка",
  "block.pplus.sheep_doll_black.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "item.pplus.green_fabric": "Зелёная Ткань",
  "block.pplus.sheep_doll_light_blue.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.sheep_in_a_pot": "Овца в Горшке",
  "block.pplus.rabbit_bear_doll": "Лилит",
  "item.pptsmuk.baby_girl_doll_item": "Шкурка Плюшки Куклы Блокетты",
  "block.pplus.orange_fox_doll.description_0": "Оранжевая Лиса от Plushy+ Inc",
  "block.pplus.sheep_doll_magenta.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "item.pplus.yellow_fabric": "Жёлтая Ткань",
  "block.pptsmuk.sheep_doll": "Белая Овечья Плюшка",
  "block.pplus.sheep_doll_green.description_0": "Пушистая Розовая Овца от Plushy+ Inc",
  "block.pplus.baby_dragon_doll.description_0": "Малыш Джин от Plushy+ Inc",
  "block.pptsmuk.bear_doll": "Медвежья Плюшка",
  "block.pplus.fox_doll": "Серая Снежная Лиса",
  "block.pplus.baby_ari_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pptsmuk.botso_bear_doll": "Плюшка Медведя Ботсо",
  "item.pplus.sheep_heart": "Сердце Овцы",
  "block.pplus.pig_in_a_pot.description_0": "Свинья в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pptsmuk.stuff": "Наполнитель",
  "item.pptsmuk.panda_bear_doll_item": "Шкурка Плюшки Медведя Панды",
  "block.pplus.chicken_doll": "Куриная Плюшка",
  "block.pplus.nitwit_villager_dolly": "Тупица",
  "block.pplus.midnight_chicken_doll.description_0": "Пушистый Полуночный Цыплёнок от Plushy+ Inc",
  "block.pplus.white_cow_doll.description_0": "Пушистая Жуткая Корова-Альбинос от Plushy+ Inc",
  "block.pplus.cold_frog_doll.description_0": "Холодная Лягушка от Plushy+ Inc",
  "block.pplus.cat_doll_jelly": "Кукла-Кот Желе",
  "block.pplus.sheep_doll_blue.description_0": "Пушистая Розовая Овца от Plushy+ Inc",
  "block.pplus.yellow_cow_doll.description_0": "Пушистая Корова-Цветок от Plushy+ Inc",
  "block.pplus.pig_in_a_pot": "Свинья в Горшке",
  "block.pplus.pig_doll.description_0": "Пушистая Розовая Свинка от Plushy+ Inc",
  "block.pplus.jack_bear_doll.description_0": "§2Джек §rиз 'Огги и тараканы' от Xilam Animation",
  "block.pplus.cat_doll_niiko": "Кукла-Кот Ниико",
  "block.pplus.babykai_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pplus.goat_in_a_pot": "Коза в Горшке",
  "block.pplus.sheep_doll_red.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.brown_cow_doll.description_0": "Пушистый Коричневый Мухомор от Plushy+ Inc",
  "block.pplus.chicken_doll.description_0": "Пушистый Цыплёнок от Plushy+ Inc",
  "block.pplus.oggy_bear_doll": "Огги и тараканы — §9Огги",
  "block.pplus.soul_cow_doll.description_0": "Пушистая Жуткая Корова Душ от Plushy+ Inc",
  "item.pptsmuk.blue_fabric": "Синяя Ткань",
  "block.pplus.brown_panda_bear_doll": "Коричневая Медвежья Плюшка-Панда",
  "block.pplus.temperate_frog_doll": "Умеренная Лягушачья Плюшка",
  "item.pptsmuk.baby_boy_doll_item": "Шкурка Плюшки Куклы Блоки",
  "block.pplus.oggy_bear_doll.description_0": "§9Огги §rиз 'Огги и тараканы' от Xilam Animation",
  "item.pplus.black_fabric": "Чёрная Ткань",
  "block.pplus.botso_bear_doll.description_0": "Сердитый Старый Медведь, основанный на §5Лотсо§r из §eИстории игрушек 3§r от The Walt Disney Company",
  "block.pplus.baby_girl_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pplus.warm_pig_in_a_pot": "Тёплая Свинья в Горшке",
  "block.pplus.green_cow_doll": "Плюшка Коровы Искривлённого Гриба",
  "block.pplus.goat_in_a_pot.description_0": "Коза в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pptsmuk.baby_boy_doll": "Блоки",
  "block.pplus.sheep_doll_cyan": "Бирюзовая Овечья Плюшка",
  "block.pplus.baby_alex_doll": "Алекс",
  "block.pplus.warm_pig_doll.description_0": "Пушистая Тёплая Свинка от Plushy+ Inc",
  "block.pplus.dog_dollblue": "Маркус",
  "block.pplus.amber_chicken_doll": "Янтарная Куриная Плюшка",
  "block.pplus.sheep_doll_purple.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "item.pplus.white_fabric": "Белая Ткань",
  "block.pplus.baby_herobrine_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "item.pptsmuk.dollie_heart": "Сердце Куклы",
  "block.pplus.monica_bear_doll": "Огги и тараканы — §9Моника",
  "block.pplus.chicken_cocc_doll": "Cartoon Network — §eЦыплёнок",
  "block.pplus.sheep_doll_purple": "Фиолетовая Овечья Плюшка",
  "item.pptsmuk.pink_fabric": "Розовая Ткань",
  "block.pplus.red_cow_doll": "Плюшка Красной Грибной Коровы",
  "block.pplus.sheep_doll_red": "Красная Овечья Плюшка",
  "block.pplus.cow_cc_doll.description_0": "Пушистая §cКорова§r, основанная на §cКорове§r и §eЦыплёнке§r из Cartoon Network",
  "block.pplus.dark_red_cow_doll.description_0": "Пушистая Плюшка Багровой Грибной Коровы от Plushy+ Inc",
  "block.pplus.red_eye_tree_frog_doll": "Плюшка Красноглазой Древесной Лягушки",
  "block.pplus.rabbit_bear_doll.description_0": "Этот Кролик был спонсирован Goddess Lilith",
  "block.pplus.sheep_doll_brown.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.cold_pig_in_a_pot.description_0": "Холодная свинья в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pplus.warm_cow_in_a_pot.description_0": "Тёплая корова в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "item.pptsmuk.botso_bear_doll_item": "Шкурка Плюшки Медведя Ботсо",
  "block.pplus.white_cow_doll": "Плюшка Коровы-Альбиноса",
  "block.pplus.pig_doll": "Свиная Плюшка",
  "block.pplus.baby_makena_doll": "Макена",
  "block.pplus.cow_in_a_pot": "Корова в Горшке",
  "item.pplus.red_fabric": "Красная Ткань",
  "block.pplus.sheep_doll_light_gray.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.sheep_doll": "Белая Овечья Плюшка",
  "block.pplus.sheep_doll_cyan.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.red_eye_tree_frog_doll.description_0": "Красноглазая Древесная Лягушка от Plushy+ Inc",
  "block.pplus.jack_bear_doll": "Огги и тараканы — §2Джек",
  "block.pplus.baby_makena_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "item.pptsmuk.bear_doll_item": "Шкурка Плюшки Коричневого Медведя",
  "block.pplus.baby_noor_doll": "Нур",
  "block.pplus.olivia_bear_doll": "Огги и тараканы — §dОливия",
  "block.pplus.skunk": "Плюшка Скунс Минти",
  "block.pplus.warm_pig_in_a_pot.description_0": "Тёплая свинья в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pplus.cow_doll.description_0": "Пушистая Корова от Plushy+ Inc",
  "block.pplus.koala_bear_doll": "Пипа",
  "advancements.got_the_nit_wit.title": "Поймал Тупицу",
  "block.pplus.mottled_pig_doll": "Пятнистая Свиная Плюшка",
  "block.pplus.baby_sunny_doll": "Санни",
  "item.pplus.light_gray_fabric": "Светло-Серая Ткань",
  "block.pplus.botso_bear_doll": "История игрушек 3 — §dЛотсо",
  "block.pplus.brown_panda_bear_doll.description_0": "Коричневая Медвежья Плюшка-Панда от Plushy+ Inc",
  "block.pplus.baby_dragon_doll": "Джин",
  "block.pplus.cold_cow_in_a_pot.description_0": "Холодная корова в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "item.pplus.lime_fabric": "Лаймовая Ткань",
  "item.pptsmuk.black_fabric": "Чёрная Ткань",
  "block.pplus.sheep_doll_green": "Зелёная Овечья Плюшка",
  "block.pplus.sheep_doll_orange": "Оранжевая Овечья Плюшка",
  "block.pplus.baby_zuri_doll": "Зури",
  "block.pplus.nitwit_villager_dolly.description_0": "Кукла-Малыш Тупица от Plushy+ Inc",
  "block.pplus.warm_cow_in_a_pot": "Тёплая Корова в Горшке",
  "block.pplus.green_cow_doll.description_0": "Пушистая Корова Зелёно-Голубого Гриба от Plushy+ Inc",
  "block.pplus.monica_bear_doll.description_0": "§9Моника §rиз 'Огги и тараканы' от Xilam Animation",
  "block.pplus.sanda_doll": "Плюшка Санта",
  "item.pplus.blue_fabric": "Синяя Ткань",
  "item.pptsmuk.sheep_heart": "Сердце Овцы",
  "block.pplus.cold_pig_doll": "Холодная Свиная Плюшка",
  "block.pplus.chicken_cocc_doll.description_0": "Пушистый §eЦыплёнок§r, основанный на §cКорове§r и §eЦыплёнке§r из Cartoon Network",
  "block.pplus.sheep_doll_pink.description_0": "Пушистая Розовая Овца от Plushy+ Inc",
  "block.pplus.on_bed_red_eye_tree_frog_doll.description_0": "Красноглазая Древесная Лягушка от Plushy+ Inc",
  "block.pplus.bear_doll.description_0": "Медведь от Plushy+ Inc",
  "item.pplus.creative_icon": "Иконка Креатива",
  "item.pptsmuk.sheep_doll_pink_item": "Шкурка Белой Овечьей Плюшки",
  "itemGroup.tabplushy_plus": "Плюшевый+",
  "block.pplus.cold_pig_doll.description_0": "Пушистая Холодная Свинка от Plushy+ Inc",
  "block.pptsmuk.panda_bear_doll": "Медвежья Плюшка-Панда",
  "block.pplus.sheep_in_a_pot.description_0": "Овца в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pptsmuk.fox_doll": "Плюшка Тейлза",
  "block.pplus.sheep_doll_orange.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.cow_in_a_pot.description_0": "Корова в горшке, по мотивам Minecraft Earth, от Plushy+ Inc",
  "block.pptsmuk.sheep_doll_pink": "Розовая Овечья Плюшка",
  "item.pplus.light_blue_fabric": "Голубая Ткань",
  "block.pptsmuk.baby_girl_doll": "Блокетта",
  "block.pplus.baby_sunny_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pptsmuk.baby_dragon_doll": "Джин",
  "block.pplus.koala_bear_doll.description_0": "Эта Коала была спонсирована Pipelonso",
  "block.pplus.sheep_doll_blue": "Синяя Овечья Плюшка",
  "block.pplus.sheep_doll_black": "Чёрная Овечья Плюшка",
  "block.pplus.cold_pig_in_a_pot": "Холодная Свинья в Горшке",
  "block.pplus.chicken_wg_doll": "Уоллес и Громит — §cПетух МакГроу",
  "block.pplus.sheep_doll_gray": "Серая Овечья Плюшка",
  "block.pplus.baby_noor_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "block.pplus.baby_boy_doll.description_0": "Кукла-Мальчик от Plushy+ Inc",
  "block.pplus.cow_cc_doll": "Cartoon Network — §cКорова",
  "block.pplus.chicken_wg_doll.description_0": "Пушистый §cПетух МакГроу§r, основанный на 'Уоллес и Громит' от Aardman",
  "item.pplus.dollie_heart.description_0": "Сердце Куклы",
  "block.pplus.cold_cow_in_a_pot": "Холодная Корова в Горшке",
  "item.pplus.gray_fabric": "Серая Ткань",
  "block.pplus.brown_cow_doll": "Плюшка Коричневой Грибной Коровы",
  "item.pptsmuk.brown_fabric": "Коричневая Ткань",
  "block.pplus.sheep_doll_yellow.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.sheep_doll_magenta": "Пурпурная Овечья Плюшка",
  "block.pplus.baby_efe_doll": "Эфе",
  "block.pplus.warm_frog_doll": "Тёплая Лягушачья Плюшка",
  "block.pplus.dino_doll_snoozy.description_0": "Этот Брахиозавр посвящен Little Red Riding Sim",
  "block.pplus.fox_doll.description_0": "Серая Снежная Лиса от Plushy+ Inc",
  "block.pplus.sheep_doll_yellow": "Жёлтая Овечья Плюшка",
  "advancements.got_the_nit_wit.descr": "Собрана редкая Кукла-Тупица",
  "block.pplus.baby_zuri_doll.description_0": "Кукла-Девочка от Plushy+ Inc",
  "item_group.pplus.plushy_plus": "Плюшевый+",
  "block.pplus.amber_chicken_doll.description_0": "Пушистый Янтарный Цыплёнок от Plushy+ Inc",
  "block.pplus.sheep_doll.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.sheep_doll_gray.description_0": "Пушистая Белая Овца от Plushy+ Inc",
  "block.pplus.sanda_doll.description_0": "Ботсо из 'Block Story 3' от Plushy+ Inc",
  "block.pplus.cow_doll": "Коровья Плюшка",
  "block.pplus.dino_doll_snoozy": "Плюшка-Динозавр Снузи",
  "block.pplus.stormy_chicken_doll": "Штормовая Куриная Плюшка",
  "block.pplus.on_bed_red_eye_tree_frog_doll": "Плюшка Красноглазой Древесной Лягушки",
  "item.pplus.brown_fabric": "Коричневая Ткань",
  "item.pplus.pink_fabric": "Розовая Ткань",
  "block.pplus.red_cow_doll.description_0": "Пушистый Красный Мухомор от Plushy+ Inc",
  "block.pplus.cat_doll_niiko.description_0": "Она кормит разработчика",
  "item.pptsmuk.sheep_doll_blue_item": "Шкурка Синей Овечьей Плюшки",
  "block.pplus.panda_bear_doll": "Медвежья Плюшка-Панда",
  "block.pplus.baby_boy_doll": "Блоки",
  "item.pplus.magenta_fabric": "Пурпурная Ткань",
  "item.pplus.wild_heart.description_0": "Сердце Лисы",
  "block.pplus.midnight_chicken_doll": "Полуночная Куриная Плюшка",
  "block.pplus.orange_fox_doll": "Оранжевая Лиса",
  "item.pptsmuk.wild_heart": "Дикое Сердце",
  "block.pplus.panda_bear_doll.description_0": "Медведь-Панда от Plushy+ Inc"
}